Änderungen von FAQ zwischen Version 132 und Version 133


Ignorieren:
Zeitstempel:
12.02.2015 18:16:39 (vor 3 Jahren)
Autor:
steffen@…
Kommentar:

Bei mir tritt der beschriebene Fehler trotz aktuellem Debian/Gnome auf.

Legende:

Unverändert
Hinzugefügt
Entfernt
Geändert
  • FAQ

    v132 v133  
    225225==== Bei mir geht die 4. Ebene (Mod4, ehemals AltGr-Taste) nicht. Stattdessen erscheinen immer die Zeichen der 1. Ebene, egal welchen der beiden Modifikatoren ich drücke. Warum? ==== 
    226226''Dieser Fehler tritt vermutlich inzwischen nicht mehr auf, da die xkbmap überarbeitet wurde. Also bitte auf die aktuelle xkbmap aktualisieren, siehe die [wiki:'Neo unter Linux einrichten/xkbmap' Anleitung zum aktualisieren der xkbmap (de-Datei)].'' 
     227 
     228Systeme bei denen er noch auftritt: Debian 8 (Jessie,testing) mit Gnome 3.14 
     229Abhilfe:[http://wiki.neo-layout.org/wiki/Neo%20unter%20Linux%20einrichten/xkbmap#AktuelleVersionvonNeo2root-Rechteerforderlich] 
    227230 
    228231Du verwendest vermutlich nicht die xmodmap-Version des Treibers, sondern